Ask the community

This is a community support forum where you can ask
questions and interact with other PremiumPress Customers.

Error: coupon themes


  • Long
    Newbie 15 points
    September 28, 2018 at 11:20 am

    After I downloaded your v9 update on September 20, 2018, an error occurred:
    Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /home/content/25/9955925/html/coupons102/wp-content/themes/CP9/framework/new_class/ppt_2_layout.php on line 81
    please help me!

  • Marie
    Marie
    Super Guru 1,759 points
    October 2, 2018 at 9:53 am

    hi Long,

    Please create a ticket here http://premiumpress.com/ticket/ so we can check your install

    thank you

  • Damien
    Damien
    Newbie 9 points
    October 3, 2018 at 1:02 am

    Mine did that too. Had to change php version on the server

  • Mark Fail
    Mark Fail
    Super Guru 12,862 points
    October 3, 2018 at 8:28 am

    the PHP namescape code in this file requires PHP 5.4+ and since most servers now are using PHP7 we rarely see issues but if you are having problems please contact your hosting provider and ask them to upgrade your PHP version to the latest version.

  • Sylwester
    Sylwester
    Newbie 35 points
    October 5, 2018 at 1:50 pm

    I gave up on version 9. Goodluck!

Viewing 5 posts - 1 through 5 (of 5 total)